.footleft, .footmid, .footright{ color:#ccc;}
.footleft{ float:left; width:560px;}
.footmid{width:450px;}
.footright{ float:right; width:168px;}
.footleft ul{ margin-top:15px;}
.footleft ul li{ line-height:35px;}
.footmid ul{ margin-top:15px; float:left; margin-left:15px; margin-right:100px; color:#fff; font-size:18px; font-weight:600; width:100px;}
.footmid ul h3{ margin-bottom:20px;}
.footmid ul li{ line-height:30px;}
.footmid ul li a{ color:#ccc; font-size:12px; font-weight:normal;}
.footright ul{margin-top:15px;}
.footright h3{ text-align:center;color:#fff;}
.footright ul li{text-align:center; line-height:35px; color:#ccc}
.footright ul li img{ vertical-align:middle; text-align:center;}
.footer-top{ border-bottom:1px solid #333;}
.zlhz{ width:100%;}
.zlhz h3{ color:#ccc;font-size:16px; }
.zlhz ul{ margin-top:25px;}
.zlhz ul li{ float:left; margin-right:40px;}
.clearbt{ clear:both;}
.copyline{ margin-top:15px; color:#ccc;}

.zlhz li .tv{ position: relative; bottom:10px;}

.wxnav{ background:#f60; padding-bottom:5px;}
      	.right_nav_cell2 a.wxnav:hover .wx_tips{display:block;}
      	.wx_tips{ display:none;position:absolute;right:58px;top:0; background:#f60; width:192px; height:192px;}
      	.wx_tips img{ position:relative; top:-2px; left:7px;}
